\name{MAIT-class}
\Rdversion{1.1}
\docType{class}
\alias{MAIT-class}
\alias{scores,MAIT-method}
\alias{summary,MAIT-method}

\title{Class \code{"MAIT"}}
\description{
MAIT class objects are used in the MAIT package to perform the analysis and statistical calculus of LC/MS data. It has 5 main slots: FeatureInfo, RawData, Validation, PhenoData and FeatureData
}
\section{Slots}{
  \describe{
    \item{\code{FeatureInfo}:}{Object of class \code{\link{MAIT.FeatureInfo-class}}}
    \item{\code{RawData}:}{Object of class \code{\link{MAIT.RawData-class}}}
    \item{\code{Validation}:}{Object of class \code{\link{MAIT.Validation-class}}}
    \item{\code{PhenoData}:}{Object of class \code{\link{MAIT.PhenoData-class}} }
    \item{\code{FeatureData}:}{Object of class \code{\link{MAIT.FeatureData-class}} }
  }
}
\section{Methods}{
  \describe{
    \item{scores}{\code{signature(object = "MAIT")}: Retrieves de dataset of peaks or spectra depending on the peak aggregation method used. The columns of the matrix are samples and rows are variables. }
    \item{summary}{\code{signature(object = "MAIT")}: This function show a summary of the workflow results performed so far including the classification results and the parameters used. }
        \item{getPeaklist}{\code{signature(object = "MAIT")}: This function retrieves the same peak list from the MAIT object that the function of the same name of the CAMERA package}

	 }
}
\seealso{
  \code{\link{xsAnnotate}}}

\author{Francesc Fernandez,
 \email{francesc.fernandez.albert@upc.edu}}
\keyword{classes}
