\name{classifRatioClasses}
\alias{classifRatioClasses}
\title{Class classification ratio extractor from a MAIT object}
\description{
Function \code{classifRatioClasses} extracts the class classification ratio of a MAIT object as a matrix. 
}
\usage{

classifRatioClasses(MAIT.object)

}

\arguments{
  \item{MAIT.object}{
A \link{MAIT-class} object where function \link{Validation} has already been launched successfully.
}
}
\value{
A matrix containing the classification ratio for each class, classifier and iteration.
}
\seealso{
  \code{\link{MAIT-class}}}

\author{Francesc Fernandez,
 \email{francesc.fernandez.albert@upc.edu}}
