\name{featureSigID}
\alias{featureSigID}
\title{Feature statistically significant ID extractor from a MAIT object}
\description{
Function \code{featureSigID} extracts the feature IDs of a MAIT object as a vector that have been found significant when function \link{spectralSigFeatures} was launched.
}
\usage{

featureSigID(MAIT.object)

}

\arguments{
  \item{MAIT.object}{
A \link{MAIT-class} object
}
}
\value{
A numeric vector containing the statistically significant feature IDs of the MAIT object.
}
\seealso{
  \code{\link{MAIT-class}} \code{\link{spectralSigFeatures}}}

\author{Francesc Fernandez,
 \email{francesc.fernandez.albert@upc.edu}}
